<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_bakcground" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <LinearLayout android:orientation="horizontal" android:paddingRight="7.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerVertical="true">
        <RelativeLayout android:layout_gravity="center_vertical" android:background="@drawable/notif_icon_bg_transparent" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_no_city_icon_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/notif_icon_bg" android:scaleType="fitXY" android:layout_centerInParent="true" />
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/notifi_no_city" android:layout_centerInParent="true" />
        </RelativeLayout>
        <TextView android:textSize="18.0dip" android:layout_gravity="center_vertical" android:id="@id/tv_no_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:text="@string/notif_add_city" android:maxLines="1" android:singleLine="true" style="@style/NotificationTitle" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginBottom="5.0dip">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/notification_moji" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>